
/****    CSS used for Poll Tab  *******
*****    some style I copy from live site which we used for Image uploading
*****    changes by Mike  *************/

.new_post_box1 {
    background: none repeat scroll 0 0 #EFEDED;
    border: 1px solid #C4C4C4;
    display: block;
    float: left;
    height: auto;
    margin: 10px 2% 0;
    padding: 5px 0 0;
    position: relative;
    width: 96%;
}

.indicator{
    background: url("../images/indicator.png") no-repeat scroll 0 0 transparent;
    height: 12px;
    position: absolute;
    top: -12px;
    width: 17px;
    z-index: 12323;
}

.attach_file_wrapper {
    cursor: text;
    height: 100%;
    margin-left: 0;
    margin-right: 0;
    min-height: 18px;
    overflow: auto;
    position: relative;
    width: 431px;
}

.pollRow{
	width:96%;
	margin:5px 2%;
	float:left;
	position:relative;
}

.inputText{
    width: 96%;
    margin: 0;
    height: 20px;
    padding: 7px 12px 3px;
    display: block;
    border: 1px solid #d9d9d9;
   resize: none;
    background: #ffffff;
    box-shadow:0px 2px 2px rgba(0,0,0,.06) inset;
    font-family: 'Lucida Grande',Helvetica,sans-serif;
    line-height: 18px;
}

.alphaNum{
	background:#d6d6d6;
	text-align:center;
	width:80px;
	height:100%;
	color:#666666;
	font-size:12px;
	float:left;
	position:absolute;
	height:21px;
	padding: 8px 0 2px;
}

.tIndent{
	text-indent:75px;
}

.addLink{
	text-decoration:none;
	color:#13aeee;
}

.closeComment {
    color: #646464;
    float: right;
    font-family: 'Lucida Grande',Helvetica,sans-serif;
    font-weight: bold;
    margin: 7px 15px 0 5px;
    text-decoration: none;
}

.attachments1 {
    background: none repeat scroll 0 0 #EFEDED;
    display: none;
    float: left;
    height: 30px;
    margin: 5px 0 0;
    width: 100%;
	padding-bottom: 5px;
}

.attachments1 .attach_file_wrapper {
    background: url("../images/fbuploader.png") no-repeat scroll -190px -95px transparent !important;
    cursor: pointer !important;
    height: 0 !important;
    overflow: hidden !important;
    width: 30px !important;
}

.attach_file_wrapper
{
	cursor: text;
    height: 100%;
    margin-left: 0;
    margin-right: 0;
    min-height: 18px;
    overflow: auto;
    position: relative;
    width: 431px;
}

.poll_box{
    float:left;
    clear:left;
    width:97%;
    margin:10px 6px;
    font-family: 'Lucida Grande',Helvetica,sans-serif;
    border-top: 1px solid #F0F0F0;
}

.poll_content {
    margin-top: 8px;
    float:left;
    width:86%;
    max-width:86%;

    font-family: 'Lucida Grande',Helvetica,sans-serif;
    font-size:13px;

}

.pollProfile_pic {
    float:left;
    margin:10px 8px 0 6px;
}

.pollQue{
    float:left;
    width:100%;
    margin:6px 0 0;
}

.pollAns{
    float:left;
    width:100%;
    margin:4px 0 0 0;
    font-weight:normal;
}

.pollAns input[type="radio"]{
	margin: 0 4px 0 0;
        vertical-align: middle;
}

.pollAns label{
    vertical-align: middle;
}

.pollResult{
	float:left;
	margin:5px 0;
}

.btnVote{
	width:60px;
	height:25px;
	text-align:center;
	color:#fff;
	float:left;
	margin: 5px 20px 0 0px;
	background:#09F;
	border:0;
	font-weight:bold;
	cursor:pointer;
}

.pollResult a{
	float:left;
	text-decoration:none;
	margin:10px 20px 0 0px;
	color:#1AB8F9;
}

.pollResultView{
	display:none;
	width:100%;
	float:left;
	position:relative;
}

.pollResultClose{
/*	position:absolute;
	color:#09F;
	right:10px;
    color: #ccc;
	top:10px;
	font-weight:bold;
	font-size:14px;
	cursor:pointer;*/
}

.totalVotes{
	float:left;
	width:100%;
	margin:0 0 10px 4px;
}

.pollImg{
	width:100%;
	float:left;
	margin:10px 0 5px;
}

.pollImg img{
	width:100%;
}

.pollImg > div {
 width: 100% !important;
   overflow-x: auto !important;
    overflow-y: hidden !important;
}

.pollEnded{
	float:left;
	width:100%;
	margin:5px 0;
	font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.pollStatement{
	width:42%;
	float:left;
	color:#666666;
    font-size: 11px;
	font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.sharePoll{
	float:right;
	width:53%;
    font-size: 11px;
	text-align:right;
	margin:0 10px 0 0;
	font-weight:normal;
	font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.sharePoll img{
	margin:-2px 0 0 0;
	border-radius:3px;
}

.sharePoll a{
	font-weight:normal;
	text-decoration:none;
	color:#006699;
	font-size:12px;
	font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.pollBoard {
    float:left;
    width:93%;
    border:1px solid #e0e0e0;
    padding: 6px 6px 8px 6px;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    background: white;
    margin-left: 5px;
	font-family: 'Lucida Grande',Helvetica,sans-serif;
}


.pollBoardTitle{
	margin:10px 0 5px 6px;
	float:left;
	font-size:16px;
	color:#19b8f8;
	font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.pollBoardTitle a{
	color:#19b8f8;
	text-decoration:none;
    font-size: 14px;
	font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.listofPoll{
	float:left;
	margin:5px 0;
	width:95%;
}

.pollTitle{
	float:left;
	width:95%;
	margin-bottom:4px;
	font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.pollTitle a{
	font-size:13px;
	text-decoration:none;
	color:#595959;
	font-weight:bold;
	font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.pollDuration{
	float:left;
	width:95%;
	font-size:11px;
	margin:0 0 0 2px;
	color:#848088;
	font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.bondiResults {
    float:left;
    width:93%;
    border:1px solid #e0e0e0;
    padding: 6px 6px 8px 6px;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    background: white;
    margin-left: 5px;
	font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.step{
	color:#333333;
	font-size:13px;
	font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.totalResult{
	float:left;
	width:98%;
	font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.polls{
	float:left;
	width:100%;
	margin-bottom:10px;
}

.your_say {
    background: none repeat scroll 0 0 Transparent;
    border: 0 none;
    float: left;
    font-size: 13px;
    height:26px;
    margin: 0 2% 5px;
    resize: none;
    width: 96%;
    font-family: 'Lucida Grande',Helvetica,sans-serif;
    padding-top: 5px;
}

.postPoll{
	float:left;
	display:none;
	font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.poll_weight_1,.poll_weight_3,.poll_weight_2,.poll_weight_4,.poll_weight_0{
    height: 20px;
    width: 0%;
    display: inline-block;
    float: left;

}
.poll_weight_1{
    background-color: #ccc;
}
.poll_weight_2{
    background-color: #ccc;
}
.poll_weight_3{
    background-color: #ccc;
}
.poll_weight_4{
    background-color: #ccc;
}
.poll_weight_0{
    background-color: #ccc;
}
.poll_result{
    width: 300px;
    margin-bottom: 10px;
}
.delete_poll,.hide_poll{
    display:none;
    position: absolute;
}
.poll_comments{
    clear: both;
}
.poll_comments .new_cmt_content{
    margin-left:0;
}
.poll_comments .comments{
    margin-left: 0;
}
.poll_content .user_name{

    font: bold 13px 'Lucida Grande',Helvetica,sans-serif;
}

/******* Changes Done ***************/